Subject: FVWM: Moving to a window in some direction

From: Teemu Hirsimaki <[email-masked]>
Date: Tue, 11 Aug 1998 13:11:24 +0300 (EET DST)

I like very much mouseless operations on fvwm2 and at this moment I
like to switch focus by moving cursor with Hyper + vi-keys (Hyper is
my good old Caps-lock).  However, I am missing a function with which I could
warp directly to a window in some direction (north, east, etc.).

I think that this function would not be very hard to implement and I
might try to do this myself when I have time to examine the sources.
However, if somebody has done something similar, I would be pleased to
hear your solution.

-- 
Teemu Hirsimäki
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].